<?php
/*
 * Dokuwiki's Main Configuration File - Local Settings 
 * Auto-generated by config plugin 
 * Run for user: kssilveira
 * Date: Sun, 30 May 2010 16:38:41 -0300
 */

$conf['title'] = 'Kauê Silveira';
$conf['template'] = 'sidebar';
$conf['useheading'] = '1';
$conf['useacl'] = 1;
$conf['superuser'] = '@admin';
$conf['registernotify'] = 'silveira.kaue@gmail.com';
$conf['disableactions'] = 'register,source,export_raw';
$conf['htmlok'] = 1;
$conf['sitemap'] = 1;
$conf['plugin']['uparrow']['image'] = 'tango-small.png';
$conf['plugin']['uparrow']['auto'] = 1;
$conf['plugin']['countdown']['include_date'] = 0;
$conf['plugin']['countdown']['with_hours'] = 1;
$conf['plugin']['pagelist']['showdate'] = '2';
$conf['plugin']['pagelist']['showuser'] = '0';
$conf['plugin']['pagelist']['showtags'] = 1;
$conf['plugin']['tag']['pagelist_flags'] = '';
$conf['plugin']['indexmenu']['skip_index'] = '/(wiki)/';
$conf['plugin']['indexmenu']['skip_file'] = '/(wiki:syntax$|wiki:sidebar$)/';
$conf['plugin']['googleanalytics']['GAID'] = 'UA-15719183-1';
$conf['plugin']['clock']['clock_infopage'] = '..:start';
$conf['plugin']['clock']['nojs_fallback'] = 1;
$conf['tpl']['sidebar']['page'] = 'wiki:sidebar';

// end auto-generated content
